Subject: Abhishek Test 1
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 30 May 2017 15:51:39 +0530 (IST)

Dear Sir/ Mam, 

We are really sorry for the inconvienience that you had to go through. The previous address that you had given for the delivery of tickets, the tickets could not we delivered at that PO Box as there was nobody to sign for the deivery and hence we tried reaching you in order to get a alternate address for the delivery of tickets. 

Please be informed that our team did try to get in touch to discuss this at your home number and email.but for some reason you were not able to answer them. And as far as the refund is concerned I am sorry to inform that will not be as possible as I see we did make multiple attempts to get in touch but you did not answer them and the tickets could not be deliverd at the correct address. 

I understand that this has caused a lot of hassle to you but I feel sorry to say this that there is nothing that I can do to fix this. 

Thanking you. 

Yours Sincerely, 

Abhishek Solanki.